<?php
/*
$lc must be a variable that was set using the localeconv() function.
The locale must be correctly set with setlocale to an actually available
locale before using localeconv() and this function.
*/
function fnum($num,$lc,$dec=0) {
	if (is_null($num)) return null;
	return number_format($num,$dec,$lc['decimal_point'],$lc['thousands_sep']);
}
?>
